CUNY Academic Commons - Feature #3946

Plugin Request: The Events Calendar Category Colors
2015-03-24 02:54 PM - Leah Feder

Status: Resolved Start date: 2015-03-24
Priority name: Normal Due date:

Assignee: Boone Gorges % Done: 0%
Category name: WordPress Plugins Estimated time: 0.00 hour
Target version: 1.7.17

Description

Can you please help me with the following plugin request? Thanks!

- What's the name of the plugin/theme?

The Events Calendar Category Colors: https://wordpress.org/plugins/the-events-calendar-category-colors/

- In a few words, what does it do?

Allows for the use of a legend & different colors for different categories in The Events Calendar plugin

- How is the plugin/theme different from what's already provided on the Commons?

Augments capabilities of The Events Calendar plug-in (https://wordpress.org/plugins/the-events-calendar/)

- What's the potential impact? Who will use it?

Murphy Institute Blog

- Who initially made the request?

Leah Feder

- Who is the plugin author?

andyfragen:https://profiles.wordpress.org/afragen/ and barry hughes: https://profiles.wordpress.org/barryhughes-1/
- Say a little bit about the release history and popularity of the plugin. How many times has it been downloaded? When was it last
updated? 5,000+ Downloads, Last updated 2015-3-22

History

#1 - 2015-03-26 12:12 AM - Matt Gold
- Category name set to WordPress Plugins
- Status changed from New to Assigned

- Assignee set to Boone Gorges

#2 - 2015-04-01 08:52 PM - Boone Gorges
- Status changed from Assigned to Resolved

- Target version setto 1.7.17

Added in https:/github.com/cuny-academic-commons/cac/commit/f0f7d3b216ab6147af024242075185bafc7a626e

2021-10-21 1/1



https://wordpress.org/plugins/the-events-calendar-category-colors/
https://wordpress.org/plugins/the-events-calendar/
https://profiles.wordpress.org/barryhughes-1/
https://github.com/cuny-academic-commons/cac/commit/f0f7d3b216ab6147af024242075185bafc7a626e
http://www.tcpdf.org

